<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@drawable/sel_rectangle_btn_white_gray_img"
    android:clickable="true"
    android:focusable="true"
    android:padding="10dp">


    <TextView
        android:id="@+id/tv_hint_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:background="@drawable/shp_circle_hint_num"
        android:gravity="center"
        android:padding="1dp"
        android:textColor="@color/white"
        android:textSize="12sp"
        tools:text="1"
        android:layout_alignParentEnd="true" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:scaleType="fitXY"
            tools:background="@drawable/ic_address_list" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="11dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="30dp"
                android:gravity="center_vertical"
                android:includeFontPadding="true"
                android:textColor="#ff353535"
                android:textSize="14sp"
                tools:text="案件上报"
                app:drawableRightCompat="@drawable/ic_point_arrow_icon" />

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>